/*
-----------------------------------------------
'labour.ie/women' Master Screen Styles
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  8th June 2011
----------------------------------------------- */

#header h1 a span {
	background: transparent url(/common/images/women/css_lw_logo.gif?123) 0 0 no-repeat;
}
#labourArea {
	background: #9D32C3;
}
#labourArea p {
	margin: 0;
	padding: 10px;
	color: #FFF;
	font-size: 1.1em;
	line-height: 1.5;
}
#labourArea p strong {
	font-size: 2.5em;
}
#labourArea p.link {
	text-align: right;
	font-style: italic;
}
#labourArea p.link a {
	color: #FFF;
}
#homeMainSlider .items div span {
	background: url("/common/images/women/css_sliderSpan_back.png") left top repeat-x;
}

#secondaryNav li.first a {
	padding: 6px 5px 7px 15px;
	width: 134px;
}

#infoWrapper .centerCol ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#infoWrapper .centerCol li {
	display: block;
	line-height: 1.2;
	min-height: 50px;
	padding: 0 0 15px 55px;
	position: relative;
}
#infoWrapper .centerCol li a {
	display: block;
}
#infoWrapper .centerCol li em {
	font-size: 0.85em;
	font-style: normal;
}

#infoWrapper #facebookWrapper {
	float: none !important;
}
#labourRepNav  {
	background: #561B6C;
}


#infoWrapper .centerCol li {
	padding: 0 5px 15px 5px;
	min-height: 0;
}

#newsListing {
	margin: 0 0 15px;
}
#newsListing strong {
	font-size: 1.154em;
}
#newsListing em {
	color: #999;
	font-style: normal;
}